*{
margin:0;
padding:0;
}
body{
background-color:#D0EFFC;
}
#container{
width:750px;
position:absolute;
right:50%;
margin-right:-375px;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
line-height:20px;
font-size:14px;
background-color:#ffffff;
}
#header{
width:750px;
height:82px;
border-top:5px #55C3F1 solid;
}
h1{
margin-top:5px;
}
/*===hover設定===*/
#A1{
background:url(image/menu1.jpg) no-repeat 0 0;
width:116px;
}
#A2{
background:url(image/menu2.jpg) no-repeat 0 0;
width:116px;
}
#A3{
background:url(image/menu3.jpg) no-repeat 0 0;
width:116px;
}
#A4{
background:url(image/menu4.jpg) no-repeat 0 0;
width:116px;
}
#A5{
background:url(image/menu5.jpg) no-repeat 0 0;
width:116px;
}
#A6{
background:url(image/menu6.jpg) no-repeat 0 0;
width:116px;
}


#menu a{
display:block;
height:26px;
text-indent:-5000px;
}
#menu a:hover{
background-position:0 -26px;
}
/*===hover設定終了===*/
#menu{
width:750px;
}
h2{
width:750px;
height:150px;
border-top:2px #55C3F1 solid;
border-bottom:2px #55C3F1 solid;
}
#menu ul{
padding:17px 0 0 17px;
height:26px;
}
#menu li{
float:left;
list-style:none;
}
#contents{
width:750px;
}
#contents a{
color:#0033FF;
}
#background1{
height:409px;
background:url(image/cont_index.jpg) no-repeat 0 0;
}
#background2{
height:0px;
background:url(image/cont_index_s.jpg);
background-repeat:repeat-y;
}
#contents1{
position:absolute;
top:350px;
left:66px;
width:630px;
}
#contents dt{
font-size:110%;
font-weight:bold;
border-bottom:1px #55C3F1 solid;
}
#contents1 dd{
margin-top:15px;
}
#contents1 img{
margin-top:100px;
}
#footer{
clear:both;
width:750px;
height:26px;
color:#FFFFFF;
background:url(image/footer.jpg) no-repeat 0 0;
}
#footer p{
font-size:80%;
float:right;
margin:2px 5px;
}
